/*
Theme Name:HP Fansite H
Theme URI:http://hpfansite.com
Author:Brad S,Kelvin Ross
Template:hpfs
Version:1.2.0 Pizza
*/

@import url("../hpfs/style.css");
.nvg a:hover,ul.nvg li:hover{color:#FFF;background:#00538A}
.category-review-galleries li.post-ctgy a{background:#080}.category-camera-reviews li.post-ctgy a{background:#00538A}
.widget h3{color:#00538A}
.nvg li:nth-child(1){border-left-color:#FFF}.nvg li:nth-child(2){border-left-color:#00aeef}.nvg li:nth-child(3){border-left-color:#52b043}.nvg li:nth-child(4){border-left-color:#EC008C}.nvg li:nth-child(5){border-left-color:#FAA614}.nvg li:nth-child(6){border-left-color:#E81123}.nvg li:nth-child(7){border-left-color:#92278F}
.nvg li:nth-child(11){border-left-color:#ED145B}